# Namespace hcap.rs232c.FlowControl

hcap.rs232c.FlowControl

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.rs232c.FlowControl

## Namespace Detail

hcap.rs232c.FlowControl

## Field Detail

<static> <constant> hcap.rs232c.FlowControl.HARDWARE
flow control hardware.

Since:
  1.18.4

<static> <constant> hcap.rs232c.FlowControl.NONE
flow control none.

Since:
  1.18.4

<static> <constant> hcap.rs232c.FlowControl.UNKNOWN
unknown value.

Since:
  1.18.4

<static> <constant> hcap.rs232c.FlowControl.XON_XOFF
flow control Xon/Xoff.

Since:
  1.18.4